# This file created by conda-build 2.0.0beta
# meta.yaml template originally from:
# /home/ilan/anaconda/packages/cryptography, last modified Tue Jun  7 10:50:45 2016
# ------------------------------------------------

package:
    name: cryptography
    version: '1.4'
source:
    fn: cryptography-1.4.tar.gz
    md5: a9763e3831cc7cdb402c028fac1ceb39
    url: https://pypi.python.org/packages/a9/5b/a383b3a778609fe8177bd51307b5ebeee369b353550675353f46cb99c6f0/cryptography-1.4.tar.gz
build: {}
requirements:
    build:
        - python
        - setuptools
        - idna >=2.0
        - pyasn1 >=0.1.8
        - six >=1.4.1
        - cffi >=1.4.1
        - openssl 1.0.2*
        - enum34
        - ipaddress
    run:
        - python
        - idna >=2.0
        - pyasn1 >=0.1.8
        - six >=1.4.1
        - setuptools
        - cffi >=1.4.1
        - openssl 1.0.2*
        - enum34
        - ipaddress
test:
    imports:
        - cryptography
        - cryptography.fernet
about:
    description: 'Cryptography is a Python library which exposes cryptographic recipes
        and

        primitives. The goal is for it to be your "cryptographic standard library".

        '
    dev_url: https://github.com/pyca/cryptography
    doc_url: https://cryptography.io
    home: https://cryptography.io
    license: Apache
    license_file: LICENSE
    summary: Provides cryptographic recipes and primitives to Python developers
